Subject: Re: Newbie experience with push over ssh

From: Joseph Wakeling <[email-masked]>
Date: Wed, 14 Feb 2007 16:48:19 +0000

Bill Lear wrote:
> Actually that was a bit tongue-in-cheek, syntactically incorrect (I
> believe missing '='), I'm not actually sure it will work, nor if the
> patch for this actually got in to 1.5.0.  The patch I saw does not
> appear to pass the rest of the command line to the system call, but
> perhaps I'm wrong and someone else can confirm.

Can you explain in detail exactly what your .gitconfig modifications are
doing?  If I understand right, is there any particular point in
bothering with these aliases, is it not just equivalent to using scp by
itself?